Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
Jack::JackInternalClientUnloadResult Struct Reference

InternalClientLoad result. More...

`#include <JackRequest.h>`

Inheritance diagram for Jack::JackInternalClientUnloadResult:

## Public Member Functions
| JackInternalClientUnloadResult (int32_t result, int status)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
int | Size ()
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes
int | fStatus
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

InternalClientLoad result.

Definition at line 1166 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h